Mail archive
alpine-devel

[alpine-devel] cups-filters/foomatic-filters conflict

From: Isaac Dunham <ibid.ag_at_gmail.com>
Date: Wed, 22 Apr 2015 15:55:00 -0700

Hello,
I just upgraded my alpine system and got this:
(34/147) Upgrading cups-filters (1.0.67-r0 -> 1.0.68-r0)
ERROR: cups-filters-1.0.68-r0: trying to overwrite usr/bin/foomatic-rip
owned by foomatic-filters-4.0.17-r2.

Not sure what the cause or appropriate resolution is, but thought I
should report it. I guess foomatic-rip belongs in foomatic-filters...

Thanks,
Isaac Dunham



---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Wed Apr 22 2015 - 15:55:00 UTC